/****************************************************************************/
/* GF02 ( ﾃｰﾌﾞﾙ定義 )                                                       */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF02 DROP CONSTRAINT GF02_UQ;

ALTER TABLE GF02 ADD CONSTRAINT GF02_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF02 DROP CONSTRAINT GF02_LUQ;

ALTER TABLE GF02 ADD CONSTRAINT GF02_LUQ UNIQUE( SYSTEM_ID,TBLSYU,TABLE_NAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF02_SA;

CREATE INDEX GF02_SA ON GF02( SYSTEM_ID,NAME_JA )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
